<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>cb3846ad-27a0-47f9-aed2-70a14df6d9bc</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="wwwroot\twitter-bootstrap\**" />
    <Content Remove="wwwroot\twitter-bootstrap\**" />
    <EmbeddedResource Remove="wwwroot\twitter-bootstrap\**" />
    <None Remove="wwwroot\twitter-bootstrap\**" />
  </ItemGroup>

  <ItemGroup>
    <None Include="wwwroot\lib\jquery-validation-unobtrusive\jquery.validate.unobtrusive.js" />
    <None Include="wwwroot\lib\jquery-validation-unobtrusive\jquery.validate.unobtrusive.min.js" />
    <None Include="wwwroot\lib\jquery\jquery.js" />
    <None Include="wwwroot\lib\jquery\jquery.min.js" />
    <None Include="wwwroot\lib\jquery\jquery.min.map" />
    <None Include="wwwroot\lib\jquery\jquery.slim.js" />
    <None Include="wwwroot\lib\jquery\jquery.slim.min.js" />
    <None Include="wwwroot\lib\jquery\jquery.slim.min.map" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.20.1" />
    <PackageReference Include="Microsoft.Web.LibraryManager.Build" Version="2.1.175" />
  </ItemGroup>

</Project>
